# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Thu Jul 16 08:45:02 UTC 2015
pkgname = libunique3
pkgver = 3.0.2-3
pkgdesc = Library for writing single instance applications for GTK3
url = http://live.gnome.org/LibUnique
builddate = 1437036302
packager = Arch Linux ARM Build System <builder+hikey1@archlinuxarm.org>
size = 328704
arch = aarch64
license = LGPL
depend = gtk3
makedepend = gtk-doc
makedepend = gobject-introspection
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
